mew (1:6.8-5) unstable; urgency=medium

  * Prefer gpg over gpg2 (closes: #946713)
  * New patch 050_smtp-buf.patch to clear queue work buffers
  * New patch 060_jpeg-size.patch to accept progressive JPEG
  * Add lintian-overrides for usr/bin/incm
  * Update debhelper-compat to 12
  * Skip old flavors emacs23 and emacs22
  * Add Rules-Requires-Root: binary-targets
  * Update Standards-Version to 4.4.1
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 06 Jan 2020 21:21:46 +0900

mew (1:6.8-4) unstable; urgency=medium

  [ YAMANAKA Hitoshi ]
  * debian/rules: chgrp mail + chmod g+s to /usr/bin/incm

  [ Tatsuya Kinoshita ]
  * New patch 040_incm-lock.patch to not unlock when incm can't get lock
  * Use debhelper-compat 11
  * Update debian/copyright
  * Update Standards-Version to 4.3.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 06 Jan 2019 00:22:08 +0900

mew (1:6.8-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Tatsuya Kinoshita ]
  * Check stamp file so that source file isn't newer
  * Add sensible-utils to Suggests
  * Update debian/watch to https
  * Update Standards-Version to 4.2.1
  * Set mew-delete-temp-file to nil in emacsen-startup

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 27 Nov 2018 00:04:27 +0900

mew (1:6.8-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Pass --host to ./configure (closes: #902040)

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 22 Jun 2018 21:11:20 +0900

mew (1:6.8-1) unstable; urgency=medium

  * New upstream version 6.8
  * Drop 060_stunnel.patch
  * Drop 050_soffice.patch
  * Drop 040_gpg2.patch
  * Explicitly prefer gpg2 in emacsen-startup
  * Handle symlinks for emacsen-startup
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 07 Jun 2018 21:01:59 +0900

mew (1:6.7-6) unstable; urgency=medium

  * Accept unversioned emacs flavor for emacsen-common 3.0.0
  * Drop workaround for emacsen-common 1.x

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jun 2018 19:16:04 +0900

mew (1:6.7-5) unstable; urgency=medium

  * New patch 060_stunnel.patch to support stunnel 5.45
  * Don't recommend hyperestraier (closes: #895069)
  * Update debhelper compat version to 11
  * Drop emacs21
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.4

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 28 May 2018 22:26:01 +0900

mew (1:6.7-4) unstable; urgency=medium

  * New patch 050_soffice.patch to use soffice instead of ooffice
  * Prefer emacs-nox over emacs
  * Update debhelper compat version to 9
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 14 Jan 2017 11:40:10 +0900

mew (1:6.7-3) unstable; urgency=medium

  * Suggest gnupg | gnupg2 | gnupg1
  * Explicitly prefer gpg1 in emacsen-startup

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 15 Oct 2016 18:51:14 +0900

mew (1:6.7-2) unstable; urgency=medium

  * New patch 040_gpg2.patch to support GnuPG 2 and 1.4.21 for old PGP
  * Add gpgv1 to Suggests
  * Typo fix in Description
  * Update Vcs-Browser to https
  * Update debian/copyright
  * Update Standards-Version to 3.9.8
  * Accept emacs25

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 11 Oct 2016 21:35:24 +0900

mew (1:6.7-1) unstable; urgency=medium

  * Imported Upstream version 6.7
  * Drop 060_encrypt.patch (merged upstream)
  * Drop 050_bashism.patch (merged upstream)
  * Drop 040_Increase-mew-header-reasonable-size.patch (merged upstream)
  * Update mewstunnel to mention stunnel 5.x is provided by stunnel4
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 04 Aug 2015 20:29:20 +0900

mew (1:6.6-3) unstable; urgency=medium

  * New patch 050_bashism.patch to fix bashism in mewest (closes: #772312)
  * New patch 060_encrypt.patch to fix incorrect keys in encryption
  * Update debian/copyright
  * Update Vcs-Browser
  * Update Standards-Version to 3.9.6

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 08 May 2015 10:39:36 +0900

mew (1:6.6-2) unstable; urgency=medium

  * Depend on emacsen-common 2.0.8

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 20 Aug 2014 19:38:59 +0900

mew (1:6.6-1) unstable; urgency=medium

  * Imported Upstream version 6.6
  * Drop 070_stunnel5.patch (merged upstream)
  * Drop 040_Define-mew-regex-url-in-mew-lang-jp.patch (merged upstream)
  * Drop 030_Use-auth-user-for-smtp-passtag.patch (merged upstream)
  * Drop 020_Fix-segfault-of-mewl.patch (merged upstream)
  * Update 050_Use-ppmtogif.patch to 020_netpbm.patch
  * Update 060_cache-long-scans.patch to 030_*
  * Update debian/copyright
  * New patch 040_Increase-mew-header-reasonable-size.patch
  * Do not fail when 00changes is not found

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 19 May 2014 22:20:36 +0900

mew (1:6.5-8) unstable; urgency=medium

  * New patch 070_stunnel5.patch to support stunnel 5.x
  * Drop ruby-interpreter from ruby | ruby-interpreter
  * Install a compat file with emacsen-compat
  * Handle an installed file to follow emacsen-common 2.0.7
  * Add emacsen-common (<< 2.0.0) to Conflicts
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 12 Apr 2014 00:40:16 +0900

mew (1:6.5-7) unstable; urgency=low

  * New patch 060_cache-long-scans.patch due to emacs-snapshot crash
  * Workaround for emacsen-common <2 and debhelper <9.20131104

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 26 Dec 2013 22:41:45 +0900

mew (1:6.5-6) unstable; urgency=low

  * Add workaround to compatible with emacsen-common <2.0.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Dec 2013 15:15:34 +0900

mew (1:6.5-5) unstable; urgency=low

  * New patch 050_Use-ppmtogif.patch
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 01 Dec 2013 23:39:44 +0900

mew (1:6.5-4) unstable; urgency=low

  * Replace libsqlite3-ruby by ruby-sqlite3 (closes: #726746)

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 19 Oct 2013 14:35:26 +0900

mew (1:6.5-3) unstable; urgency=low

  * New patch 030_Use-auth-user-for-smtp-passtag.patch
  * New patch 040_Define-mew-regex-url-in-mew-lang-jp.patch
  * Set Homepage to http://www.mew.org/

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 22 Jun 2013 15:05:00 +0900

mew (1:6.5-2) unstable; urgency=low

  * New patch 020_Fix-segfault-of-mewl.patch
  * Update Homepage to the /en/ page

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 31 May 2013 00:31:36 +0900

mew (1:6.5-1) unstable; urgency=low

  * Imported Upstream version 6.5
  * Remove 070_stunnel453.patch (merged upstream)
  * Remove 060_cmew-blob.patch (merged upstream)
  * Remove 050_cmew.patch (merged upstream)
  * Remove 040_stunnel451.patch (merged upstream)
  * debian/copyright: Updated
  * Remove contrib from debian/dirs
  * Add Vcs-Git and Vcs-Browser
  * Update Standards-Version to 3.9.4

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 08 May 2013 00:47:35 +0900

mew (1:6.4-3) unstable; urgency=low

  * debian/rules: Use dpkg-buildflags to support hardening flags
  * debian/control: Add emacs24 to Depends

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 07 Jul 2012 00:15:53 +0900

mew (1:6.4-2) unstable; urgency=low

  * debian/patches/060_cmew-blob.patch: New patch from upstream to prevent
    that Ruby 1.9 stores blob data into id.db.
  * debian/patches/070_stunnel453.patch: New patch to support stunnel 4.53
    from [mew-dist 29486] on 2012-03-28, provided by TAKANO Yuji.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 31 Mar 2012 01:20:01 +0900

mew (1:6.4-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/010_contrib.patch: New patch from upstream for
    contribution files to Mew.
  * debian/patches/020_ruby1.8.patch: Removed. (unneeded)
  * debian/patches/030_stunnel4.patch: Removed. (merged upstream)
  * debian/patches/050_cmew.patch: New patch from upstream to fix cmew
    bugs.
  * debian/*: Merge from mew-beta.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 11 Mar 2012 22:54:14 +0900

mew (1:6.3-4) unstable; urgency=low

  * debian/patches/040_stunnel451.patch: Patch from upstream to support
    stunnel 4.51 and later.
  * debian/copyright: Update copyright-format version to 1.0.
  * debian/control: Update Standards-Version to 3.9.3.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 07 Mar 2012 23:15:51 +0900

mew (1:6.3-3) unstable; urgency=low

  * debian/patches/030_stunnel4.patch: Patch from upstream to catch up to
    stunnel 4.39.
  * debian/patches/020_ruby1.8.patch: Patch to use ruby1.8 instead of ruby.
  * debian/control:
    - Recommends ruby1.8 instead of ruby.
    - Update Standards-Version to 3.9.2.
  * debian/copyright: Switch to the DEP-5 format.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 01 Sep 2011 00:01:33 +0900

mew (1:6.3-2) unstable; urgency=low

  * debian/control:
    - Add `emacs-snapshot' to Depends.
    - Set Section of mew to lisp.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 06 Jan 2010 23:55:26 +0900

mew (1:6.3-1) unstable; urgency=low

  * New upstream release.
    - UTF-8 hack for Emacs 23. (closes: #542049)
  * debian/*: Merged from mew-beta.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 21 Nov 2009 07:37:16 +0900

mew (1:6.2-1) unstable; urgency=low

  * New upstream release. (closes: #484937)
    - XEmacs is no longer supported.
    - Guarding broken UTF-7. (closes: #492428)
    - Implementing encoding of format=flowed.
  * debian/*: Merged from mew-beta.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 16 Feb 2009 21:30:41 +0900

mew (1:5.2-4) unstable; urgency=low

  * debian/mew-bin.postinst, debian/mew-bin.prerm: New files to provide
    an alternative for pinentry.
  * debian/control:
    - Move `Homepage:' from Description to the header.
    - Set Standards-Version to 3.7.3.
  * debian/copyright: Updated.
  * debian/README.Debian.in: Clarify the default configuration for mew-ssl.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 22 Feb 2008 22:22:59 +0900

mew (1:5.2-3) unstable; urgency=low

  * debian/control: Prefer emacs to emacs21.
  * debian/rules (clean): Check whether Makefile exists.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 15 Jul 2007 00:17:43 +0900

mew (1:5.2-2) unstable; urgency=medium

  * mew-pop.el: Preventing APOP attack. [CVE-2007-1558]
  * debian/emacsen-install.in: Rename path.el to __path.el.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 23 Apr 2007 20:51:39 +0900

mew (1:5.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/rules: Merged from mew-beta.
  * debian/watch: Detect "rc" and "pre".
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Apr 2007 19:55:48 +0900

mew (1:4.2-3) unstable; urgency=low

  * debian/emacsen-startup.in: Load `timer' on XEmacs to use `cancel-timer'.
    (closes: #372807)

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 17 Jun 2006 22:19:17 +0900

mew (1:4.2-2) unstable; urgency=low

  * debian/watch: Update URL.
  * debian/control: Suggests ca-certificates.
  * debian/copyright: Updated.
  * debian/control (Build-Depends): Depend on debhelper version 5.
  * debian/compat: 3 -> 5.
  * debian/control (Standards-Version): 3.6.1 -> 3.7.2.
  * debian/control (Maintainer): tats@vega.ocn.ne.jp -> tats@debian.org.
  * debian/copyright: Ditto.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu,  8 Jun 2006 01:24:04 +0900

mew (1:4.2-1) unstable; urgency=low

  * New upstream release. (closes: #278643)
  * debian/control: Update dependency.
  * debian/control: Suggests namazu2-index-tools.
  * debian/README.Debian.in: Modify sample of mew-mbox-command-arg.
  * debian/emacsen-install.in: mew-nmz depends on w3m-namazu.
  * debian/emacsen-install.in: Ready for emacsen flavors sxemacs*.
  * debian/rules: Generate debian/docs, debian/examples and debian/info at
    build time.
  * debian/rules: Use the configure script.
  * debian/rules: Don't install contrib/*.texi.
  * debian/rules: Don't install `CVS' directories.
  * debian/watch: New file.
  * Ready for dpatch.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat,  4 Jun 2005 14:40:08 +0900

mew (1:3.3+0.20040715-6) unstable; urgency=medium

  * debian/mewstunnel: New file, wrapper script for using stunnel4 or stunnel.
  * debian/mewstunnel.1: New file, manpage for mewstunnel.
  * debian/rules: Install mewstunnel and mewstunnel.1.
  * debian/emacsen-startup.in: Set the mew-prog-ssl variable to "mewstunnel",
    set the mew-ssl-cert-directory variable to "/etc/ssl/certs", and set
    the mew-ssl-verify-level variable to 2.
  * debian/README.Debian.in: Revise for "mew-ssl".
  * debian/emacsen-install.in: Recompile w3m-el for mew-w3m.
  * debian/control: Revise description.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat, 23 Apr 2005 23:53:59 +0900

mew (1:3.3+0.20040715-5) unstable; urgency=medium

  * bin/incm.c: Fix a format string bug which causes crashes from environment
    variable. (closes: #278883)
  * mew-ssl.el: Removing mew-timing() from the SSL code.
    (patch from Mew 4.1.50)
  * debian/emacsen-startup.in: Set the mew-prog-ssl variable to
    "/usr/sbin/stunnel4" if it is executable. (closes: #278735)
  * debian/README.Debian.in: Add information for mew-prog-ssl.
  * debian/control: Suggests `stunnel4'.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat, 30 Oct 2004 17:49:56 +0900

mew (1:3.3+0.20040715-4) unstable; urgency=high

  * Fix race condition problem of +queue again.
    - mew-net.el: An error is signaled if rename-file fails in +queue.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Mon, 23 Aug 2004 20:40:10 +0900

mew (1:3.3+0.20040715-3) unstable; urgency=high

  * Fix that mails in +queue are lost by accident. (patch from pre 4.0.66)
    - Defining mew-queue-check-new-message to avoid race condition of +queue.
  * mew-edit.el: Fix that mew-queue-backup doesn't work in
    mew-summary-reedit-for-queue.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 22 Aug 2004 17:02:46 +0900

mew (1:3.3+0.20040715-2) unstable; urgency=low

  * debian/control: Suggests `mu-cite'.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Wed, 11 Aug 2004 20:41:51 +0900

mew (1:3.3+0.20040715-1) unstable; urgency=low

  * New upstream release. (CVS snapshot, stable-3-2 branch on 2004-07-15
    at 17:35 +0900)
    - Many bug fixes from Mew 4.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Thu, 15 Jul 2004 18:06:38 +0900

mew (1:3.3+0.20040512-1) unstable; urgency=low

  * New upstream release. (CVS snapshot, stable-3-2 branch on 2004-05-12
    at 22:39 +0900)
    - Fix that mewls fails when file size is zero.
  * debian/emacsen-startup.in: Set the mew-prog-ssl variable to
    "/usr/sbin/stunnel". (closes: #248466)
  * debian/control (Depends): Remove `emacs20'. (closes: #232772)
  * debian/emacsen-install.in: Create *.el symlinks.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Wed, 12 May 2004 22:56:18 +0900

mew (1:3.3+0.20040130-1) unstable; urgency=low

  * New upstream release. (CVS snapshot, stable-3-2 branch on 2004-01-30
    at 23:00 +0900)
    - contrib/00readme-namazu.jis: Updated for IM145 and later.
    - contrib/mew-smime-ja.texi: Apply free software license.
  * Apply CVS patches correctly.
  * debian/copyright: Revised.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Fri, 30 Jan 2004 23:05:30 +0900

mew (1:3.3+0.20040107-1) unstable; urgency=low

  * New upstream release. (CVS snapshot, stable-3-2 branch on 2004-01-07)
    - incm handles a read-only file system.
    - A bug fix for mew-decode-rfc822-header().
  * debian/copyright: Further clarification.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 11 Jan 2004 18:35:19 +0900

mew (1:3.3+0.20031003-1) unstable; urgency=low

  * New upstream release. (CVS snapshot, stable-3-2 branch on 2003-10-03)
    - mew-func.el: Fix mew-region-bytes problem.
    - mew-encode.el: Replace ":" with "_" in boundary strings.
  * debian/rules: Install mew*.el instead of *.el.
  * debian/README.Debian.in: Support for mew and mew-beta.
  * debian/rules: Handle README.Debian.in to install README.Debian.
  * debian/emacsen-install.in: Set *.elc file mode to 644 explicitly.
  * debian/copyright: Add mirror site of upstream source for HTTP.
  * debian/control (Build-Depends): debhelper (>= 3.4.4).
  * debian/control (Standards-Version): 3.6.0 -> 3.6.1.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat,  4 Oct 2003 00:04:28 +0900

mew (1:3.3-2) unstable; urgency=low

  * debian/control (Suggests): Add `x-face-el, mule-ucs, mhc'.
  * debian/control (Description): Revised.
  * debian/rules: Don't use dh_undocumented.
  * debian/*: Ready for mew-beta.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 10 Aug 2003 07:33:42 +0900

mew (1:3.3-1) unstable; urgency=high

  * New upstream release (closes: #190843)
    - Fix that recipients are dropped from .mqi file in +queue.
      (closes: #194290)
    - mew-ssl.el: Fix that stunnel allows access from remote host.
  * debian/rules: Revise 00changes.* installation.
  * debian/*: Apply unofficial patches.
    - debian/control: Remove dependency on emacs20-dl. (it was orphaned and
      removed, closes: #190829)
    - Install contrib files. (closes: #195457)
    - debian/control: Fix XEmacs dependency problem.
    - Cleanup installation scripts.
  * debian/copyright: Revised.
  * New maintainer. (with previous maintainer's consent)

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Thu, 24 Jul 2003 22:47:51 +0900

mew (1:3.2+3.3rc4-0.0.2) unstable; urgency=low

  * debian/emacsen-install.in: Revised messages for XEmacs mule/nomule.
  * debian/control (Standards-Version): 3.5.10 -> 3.6.0.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 20 Jul 2003 07:35:35 +0900

mew (1:3.2+3.3rc4-0.0.1) unstable; urgency=high

  * New upstream release
    - Security fix: stunnel now allows access from localhost only.
  * Cleanup installation scripts.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Wed, 16 Jul 2003 21:58:16 +0900

mew (1:3.2+3.3rc3-0.0.2) unstable; urgency=medium

  * debian/rules: Fix bashism.
  * debian/emacsen-startup: Don't add xemacs mule/nomule directory if it
    doesn't exist.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Tue,  1 Jul 2003 22:19:15 +0900

mew (1:3.2+3.3rc3-0.0.1) unstable; urgency=low

  * New upstream release

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Mon, 23 Jun 2003 22:10:41 +0900

mew (1:3.2+3.3rc1-0.0.6) unstable; urgency=low

  * debian/emacsen-install: Fix failing XEmacs byte-compilation.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Tue, 17 Jun 2003 00:24:26 +0900

mew (1:3.2+3.3rc1-0.0.5) unstable; urgency=low

  * debian/emacsen-install: Add symlinks from mule/nomule directory
    for compatibility.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat, 14 Jun 2003 00:33:45 +0900

mew (1:3.2+3.3rc1-0.0.4) unstable; urgency=low

  * debian/emacsen-install: Byte-compilation for xemacs*-nomule*.
  * debian/emacsen-startup: Set load-path to use *.elc for xemacs*-nomule*.
  * debian/emacsen-startup: Use debian-pkg-add-load-path-item.
  * debian/control: Add `xemacs21-gnome-nomule' to `Depends'.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Thu, 12 Jun 2003 21:22:34 +0900

mew (1:3.2+3.3rc1-0.0.3) unstable; urgency=low

  * debian/emacsen-install: Fix warning error in awk script.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat,  7 Jun 2003 16:33:47 +0900

mew (1:3.2+3.3rc1-0.0.2) unstable; urgency=low

  * debian/README.Debian: Revised.
  * debian/rules: Install contrib/*.el files in the site-lisp directory.
  * debian/emacsen-install: Byte-compile contrib/*.el files.
  * debian/emacsen-startup: Add the contrib directory to the load-path
    variable for xemacs*-nomule.
  * debian/dirs: Add `usr/share/doc/mew/contrib' and
    `usr/share/emacs/site-lisp/mew/contrib'.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat, 31 May 2003 00:47:37 +0900

mew (1:3.2+3.3rc1-0.0.1) unstable; urgency=high

  * New upstream release
    - Fix that recipients are dropped from .mqi file in +queue.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Thu, 22 May 2003 19:14:49 +0900

mew (1:3.2-1.0.2) unstable; urgency=low

  * A bug fix for handling Message-Id: in citation. (from stable-3-2 of
    cvsmew on 2003-05-16)
  * debian/control: Standards-Version: 3.5.10

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Fri, 16 May 2003 22:29:11 +0900

mew (1:3.2-1.0.1) unstable; urgency=low

  * Bug fixes from stable-3-2 of cvsmew on 2003-04-26.
  * debian/control: Remove dependency on emacs20-dl. (it was orphaned and
    removed)
  * debian/control: Favor emacs21 over emacs20.
  * debian/control: Fix XEmacs version, (>= 21.1.11) -> (>= 21.1.14).
  * debian/control: Standards-Version: 3.5.9
  * debian/copyright: Revised.
  * Use debian/compat instead of DH_COMPAT.
    - debian/compat: New file.
    - debian/rules: Remove `export DH_COMPAT=3'.
    - debian/control: Build-Depends: debhelper (>> 3.4.4)

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat, 26 Apr 2003 19:06:57 +0900

mew (1:3.2-1) unstable; urgency=low

  * New upstream Official release.

 -- NOSHIRO Shigeo <noshiro@debian.org>  Tue, 25 Feb 2003 19:42:32 +0900

mew (1:3.1.999rc1-0.0.1) unstable; urgency=low

  * New upstream release (3.2rc1)

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Wed, 19 Feb 2003 01:08:41 +0900

mew (1:3.1.51-999.0.1) unstable; urgency=low

  * New upstream release.
  * Add `stunnel, compface, netpbm' to `Suggests:'.
  * Delete `fetchmail, procmail, openssl' from `Suggests:'.
  * emacsen-startup: Delete setting of mew-prog-uncompface and
    mew-x-face-filter.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Mon, 20 Jan 2003 20:54:44 +0900

mew (1:3.1.50-999.1tats) unstable; urgency=low

  * New upstream release.
  * debian/dirs: usr/share/doc -> usr/share/doc/mew.
  * debian/rules: Install old changelog files.
  * debian/rules: Delete redundant operations.
  * Add ssh and openssl to `Suggests'.
  * Standards-Version: 3.5.8

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Wed, 25 Dec 2002 00:05:27 +0900

mew (1:3.1-1) unstable; urgency=low

  * New upstream Official release, closes: Bug#164100, Bug#165288

 -- NOSHIRO Shigeo <noshiro@debian.org>  Tue,  3 Dec 2002 13:51:02 +0900

mew (1:3.0.73+3.1rc2-1) unstable; urgency=low

  * New upstream release
  * adopt policy 3.5.7

 -- NOSHIRO Shigeo <noshiro@debian.org>  Tue, 26 Nov 2002 01:24:44 +0900

mew (1:3.0.73+3.1rc1-1) unstable; urgency=low

  * New upstream release

 -- NOSHIRO Shigeo <noshiro@debian.org>  Sun,  3 Nov 2002 03:30:58 +0900

mew (1:3.0.73-1) unstable; urgency=low

  * New upstream release

 -- NOSHIRO Shigeo <noshiro@debian.org>  Fri,  1 Nov 2002 03:51:53 +0900

mew (1:3.0.72-1) unstable; urgency=low

  * New upstream release

 -- NOSHIRO Shigeo <noshiro@debian.org>  Tue, 29 Oct 2002 12:41:03 +0900

mew (1:3.0.71-1) unstable; urgency=low

  * New upstream release

 -- NOSHIRO Shigeo <noshiro@debian.org>  Thu, 24 Oct 2002 19:07:43 +0900

mew (1:3.0.70-1) unstable; urgency=low

  * New upstream release

 -- NOSHIRO Shigeo <noshiro@debian.org>  Sat, 19 Oct 2002 22:57:16 +0900

mew (1:3.0.68-1) unstable; urgency=low

  * New upstream release

 -- NOSHIRO Shigeo <noshiro@debian.org>  Wed,  9 Oct 2002 14:22:51 +0900

mew (1:3.0.67-1) unstable; urgency=low

  * New upstream release

 -- NOSHIRO Shigeo <noshiro@debian.org>  Tue,  1 Oct 2002 16:57:46 +0900

mew (1:3.0.65-1) unstable; urgency=low

  * New upstream release
  * debian/emacsen-startup: Add (setq mew-prog-uncompface "uncompface")

 -- NOSHIRO Shigeo <noshiro@debian.org>  Thu, 29 Aug 2002 15:06:22 +0900

mew (1:3.0.63-1) unstable; urgency=low

  * New upstream release.  This is one of beta releases of Mew 3.1.
  * debian/control: mew: Update Description.
  * debian/control: mew: Add imap-client and news-reader to Provides.
  * debian/control: mew: Depends: mew-bin (>= 1:3.0.61).
  * debian/control: mew-bin: Conflicts: mew (<< 1:3.0.61).
  * debian/info: Add `mew.info-4'.
  * debian/examples: Add `mew.dot.mew'.
  * debian/emacsen-startup: Add the mew-x-face-filter configuration
    and remove unnecessary lines.
  * debian/rules: Prevent an error of the `clean' target.

 -- NOSHIRO Shigeo <noshiro@debian.org>  Wed, 21 Aug 2002 00:03:57 +0900

mew (1:2.2-7) unstable; urgency=low

  * FIX policy violation of changelog, typos in copyright, etc.
    Thanks for Tatsuya Kinoshita. closes: Bug#154697

 -- NOSHIRO Shigeo <noshiro@debian.org>  Thu, 15 Aug 2002 17:20:14 +0900

mew (1:2.2-6) unstable; urgency=low

  * reopen FIX mew does not remove cleanly, closes: Bug#152028

 -- NOSHIRO Shigeo <noshiro@debian.org>  Sat,  6 Jul 2002 13:02:07 +0900

mew (1:2.2-5) unstable; urgency=low

  * FIX mew does not remove cleanly and Add to Suggests,
    Thanks for Tatsuya Kinoshita. closes: Bug#152028, Bug#150432

 -- NOSHIRO Shigeo <noshiro@debian.org>  Sat,  6 Jul 2002 03:05:32 +0900

mew (1:2.2-4) unstable; urgency=low

  * Add to Depends (xemacs21-gnome-mule-canna-wnn | xemacs21-gnome-mule)

 -- NOSHIRO Shigeo <noshiro@debian.org>  Thu,  9 May 2002 14:12:51 +0900

mew (1:2.2-3) unstable; urgency=low

  * FIX debian/emacs-startup (setq mew-icon-directory), closes: Bug#142302

 -- NOSHIRO Shigeo <noshiro@debian.org>  Thu, 11 Apr 2002 17:52:53 +0900

mew (1:2.2-2) unstable; urgency=low

  * FIX rules file contains bashism, closes: Bug#138235

 -- NOSHIRO Shigeo <noshiro@debian.org>  Sun, 24 Mar 2002 13:13:38 +0900

mew (1:2.2-1) unstable; urgency=low

  * New upstream release. (Official Release version)
  * Corrected emacs-install,emacs-remove,emacs-startup.

 -- NOSHIRO Shigeo <noshiro@debian.org>  Tue, 26 Feb 2002 09:28:49 +0900

mew (1:2.1.52+2.2rc4-1) unstable; urgency=low

  * New upstream release

 -- NOSHIRO Shigeo <noshiro@debian.org>  Thu, 21 Feb 2002 16:19:36 +0900

mew (1:2.1.52+2.2rc3-2) unstable; urgency=low

  * FIX wrong Conflicts in control, closes: Bug#124078

 -- NOSHIRO Shigeo <noshiro@debian.org>  Thu, 14 Feb 2002 14:50:21 +0900

mew (1:2.1.52+2.2rc3-1) unstable; urgency=low

  * New upstream release
  * FIX hangs when viewing PGP message, closes: Bug#106188
  * A patch for README.Debian, closes: Bug#106638, Bug#125129
  * pixmaps move from /usr/X11R6/include/X11/pixmaps to
    /usr/share/pixmaps/mew, closes: Bug#126060

 -- NOSHIRO Shigeo <noshiro@debian.org>  Wed, 13 Feb 2002 19:22:52 +0900

mew (1:2.1.52+2.2rc2-2) unstable; urgency=low

  * New upstream release

 -- Akira TAGOH <tagoh@debian.org>  Sat, 19 Jan 2002 18:12:50 +0900

mew (1:2.1.52-2) unstable; urgency=low

  * FIX Oops typo in emacs-install.

 -- NOSHIRO Shigeo <noshiro@debian.org>  Fri, 14 Dec 2001 08:57:16 +0900

mew (1:2.1.52-1) unstable; urgency=low

  * New upstream Version.
  * Typo FIX Description.
  * FIX Installation fails xemacs21-nomule, closes: Bug#119049

 -- NOSHIRO Shigeo <noshiro@debian.org>  Wed, 12 Dec 2001 09:50:38 +0900

mew (1:2.1.0-1) unstable; urgency=low

  * New upstream Version. (Official Release version) , closes: Bug#116325

 -- NOSHIRO Shigeo <noshiro@debian.org>  Fri,  2 Nov 2001 14:42:56 +0900

mew (1:2.0.60-2) unstable; urgency=low

  * Add Depends: emacs21, closes: Bug#116725

 -- NOSHIRO Shigeo <noshiro@debian.org>  Mon, 29 Oct 2001 14:30:01 +0900

mew (1:2.0.60-1) unstable; urgency=low

  * New upstream Version.
  * Use the "--decrypt" option instead of "--verify" for GnuPG.
    closes: Bug#106188, Bug#106502

 -- NOSHIRO Shigeo <noshiro@debian.org>  Tue, 16 Oct 2001 11:05:35 +0900

mew (1:2.0.56-1) unstable; urgency=low

  * New upstream Version.
  * FIX Build-Depends: debhelper (>> 3.0.0), closes: Bug#113247
  * FIX Support UIDL pop3 server, closes: Bug#114272, Bug#114273

 -- NOSHIRO Shigeo <noshiro@debian.org>  Thu,  4 Oct 2001 09:40:47 +0900

mew (1:2.0.55-1) unstable; urgency=low

  * New upstream Version.

 -- NOSHIRO Shigeo <noshiro@debian.org>  Mon,  1 Oct 2001 17:13:28 +0900

mew (1:2.0.54-1) unstable; urgency=low

  * New upstream Version (Please read 00changes)
  * FIX featurep 'emacs21, closes: Bug#106664

 -- NOSHIRO Shigeo <noshiro@debian.org>  Sun, 23 Sep 2001 19:01:52 +0900

mew (1:2.0.50-1) unstable; urgency=low

  * New upstream Version
  * FIX featurep 'emacs21, closes: Bug#106564
  * reopen fix. FIX mew in postinst is too noisy, closes: Bug#106569
  * change mew-x-face-prog (xv -> see), closes: Bug#107570
  * add Suggests: fetchmail, procmail

 -- NOSHIRO Shigeo <noshiro@debian.org>  Fri, 17 Aug 2001 17:54:02 +0900

mew (1:2.0-1) unstable; urgency=low

  * New upstream Version
  * FIX mew in postinst is too noisy, closes: Bug#106569
  * remove featurep 'emacs21, closes: Bug#106664

 -- NOSHIRO Shigeo <noshiro@debian.org>  Sun, 29 Jul 2001 19:37:53 +0900

mew (1:2+0pre4-1) unstable; urgency=low

  * New Pre-Release version.

 -- NOSHIRO Shigeo <noshiro@debian.org>  Mon, 23 Jul 2001 20:48:22 +0900

mew (1:2+0pre1-1) unstable; urgency=low

  * New Maintainer
  * New Pre-Release version.
  * This bug is fixed in mew1.95beta,
    closes: #103570

 -- NOSHIRO Shigeo <noshiro@debian.org>  Thu, 12 Jul 2001 10:53:21 +0900

mew (1:1.94.2-7) unstable; urgency=low

  * fix eeyes execution problem, closes: Bug#100479

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Fri, 15 Jun 2001 16:29:45 +0900

mew (1:1.94.2-6) unstable; urgency=low

  * typo fix in control, closes: #91876

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Tue, 27 Mar 2001 21:16:37 +0900

mew (1:1.94.2-5) unstable; urgency=low

  * pixmaps move from /usr/X11R6/include/X11/pixmaps to /usr/share/pixmaps

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Thu, 15 Feb 2001 10:40:53 +0900

mew (1:1.94.2-4) unstable; urgency=low

  * change default values of external viewers not to user non-free
    programs (xv -> eeys, mpeg_play -> xmps, acroread -> ghostview),
    and add Suggests: these programs, closes: #66370
  * add Build-Depends: debhelper.

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Mon, 23 Oct 2000 06:04:49 +0900

mew (1:1.94.2-3) unstable; urgency=low

  * rebuild with glibc 2.1.94

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Fri, 29 Sep 2000 08:45:30 +0900

mew (1:1.94.2-2) stable unstable; urgency=low

  * fix the problem if set langage environment is non English (e.g LANG=ja_JP.eucJP),
    Mew freeze with gpg. Backport patches from Mew-1.95beta closes: Bug#71804

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Mon, 18 Sep 2000 18:09:51 +0900

mew (1:1.94.2-1) unstable; urgency=low

  * New upstream Version

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Tue, 29 Feb 2000 13:26:29 +0900

mew (1:1.94.1-2) unstable; urgency=low

  * delete README.debian, closes: Bug#51481
  * adopt policy 3.1.1.1

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Mon,  3 Jan 2000 19:17:28 +0900

mew (1:1.94.1-1) unstable; urgency=low

  * New Upstream version

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Mon, 25 Oct 1999 13:40:52 +0900

mew (1:1.94-7) unstable; urgency=low

  * add setq mew-mail-domain-list as mail-host-address.
  * remove info files for XEmacs.

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Fri, 15 Oct 1999 11:18:09 +0900

mew (1:1.94-6) unstable; urgency=low

  * change from (eq debian-emacs-flavor 'xemacs20) to (featurep 'xemacs)
    to decide XEmacs or not in mew-init.el. (for XEmacs21)

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Sun, 10 Oct 1999 03:35:17 +0900

mew (1:1.94-5) unstable; urgency=low

  * add EUC-JP info files for info command, closes: Bug#46226
  * Ooops info files for XEmacs has not been included in previous
    version. Add it.
  * postinst and prerm install-info change to point from /usr/info to
    /usr/share/info

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Thu,  7 Oct 1999 20:57:44 +0900

mew (1:1.94-4) unstable; urgency=low

  * add some elisp lines in /etc/emacs/site-start.d/50mew.el from
    00readme, Thanks for Ryuichi Arafune. closes: Bug#44722

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Sat, 11 Sep 1999 21:59:13 +0900

mew (1:1.94-3) unstable; urgency=low

  * Oops typo in emacsen.install of 1.94-2, so can't install...
    fixed.

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Thu,  9 Sep 1999 04:48:53 +0000

mew (1:1.94-2) unstable; urgency=low

  * add mew-addrbook.el to byte compile in emacsen.install,
    closes: Bug#44637

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Thu,  9 Sep 1999 04:40:17 +0000

mew (1:1.94-1) unstable; urgency=low

  * New upstream version, closes: Bug#44567

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Wed,  8 Sep 1999 17:16:08 +0900

mew (1:1.93-4) unstable; urgency=low

  * adopt new perl policy

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Tue,  6 Jul 1999 00:23:38 +0900

mew (1:1.93-3) unstable; urgency=low

  * New Maintainer
  * add "install-info --quiet --remove /usr/info/mew.jisx.info" in prerm
    script and other "install-info --remove"s move from postrm to prerm
   (Bug#33554,Bugs#JP/904)

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Sat, 29 May 1999 11:39:42 +0900

mew (1:1.93-2) frozen unstable; urgency=low

  * Can't display Japanese Info file on XEmacs.
    Added new japanese info file for XEmacs. (#JP/703)
  * Output compile log to logfile. (#28157)
  * Checked with lintian 0.9.4

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Fri, 25 Dec 1998 20:08:27 +0900

mew (1:1.93-1) unstable; urgency=low

  * New upstream version (Official Release version)
  * Checked with lintian v0.8.1

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Mon,  7 Sep 1998 11:18:50 +0900

mew (1.93pre3-1) unstable; urgency=low

  * New Pre-Release version.
  * Checked with lintian v0.8.1

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Thu,  3 Sep 1998 09:35:27 +0900

mew (1.93pre2-1) unstable; urgency=low

  * New Pre-Release version.
  * Checked with lintian v0.8.1

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Tue,  1 Sep 1998 10:45:51 +0900

mew (1.93pre1-1) unstable; urgency=low

  * New Pre-Release version.
  * Changed COPYRIGHT.
  * Added to remove japanese info files in postrm.
  * Checked with lintian v0.7.5.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Tue, 25 Aug 1998 11:22:52 +0900

mew (1.93b56-1) unstable; urgency=low

  * New Beta Release version.
  * Checked with lintian v0.7.5.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Tue, 25 Aug 1998 10:02:52 +0900

mew (1.93b55-1) unstable; urgency=low

  * New Beta Release version.
  * Checked with lintian v0.7.5.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Thu, 20 Aug 1998 09:51:00 +0900

mew (1.93b54-1) unstable; urgency=low

  * New Beta Release version.
  * Checked with lintian v0.7.4.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Mon, 17 Aug 1998 14:44:34 +0900

mew (1.93b53-1) unstable; urgency=low

  * New Beta Release version.
  * Update Standard-Version 2.4.1.3.
  * Added perl to dependency package.
  * Passwd lintian check.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Thu, 13 Aug 1998 13:25:01 +0900

mew (1.93b52-1) unstable; urgency=low

  * New Beta Release version.
  * Passwd lintian check.
  * Change from 1.93b50 to 1.93b52:
    1.93b52 (98/08/04)
      - Bug fix for mew-summary-convert-local-cs.
      - mew-mark-clean-up before mew-buffers-clean-up.
      - Bug fix for mew-summary-scroll-{up,down}
      - Small patch to mew-env.el.
      - Patch to mew-os2.el to get along with Mule 3.
      - Clean up mew-header.el.
      - Bug fix for mew-string<.
      - mew-config-clean-up was added to mew-summary-quit.

    1.93b51 (98/08/01)
      - CDP: is used for the temporary file to pass an external program.
      - Ensuring overlay-arrow-{string,position} is buffer-local.
      - mew-local-variable-p again.
      - Defined mew-use-cursor-mark.
      - Deleted mew-folder-alist-reverse. Sort mew-folder-alist with
        mew-string< instead.
      - Define mew-lc-kana for non-Mule.
      - Tiny fix for mew-refile-guess-by-newsgroups.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Mon, 10 Aug 1998 15:27:32 +0900

mew (1.93b50-1) unstable; urgency=low

  * New Beta Release version.
  * Passwd lintian check.
  * Change from 1.93b49 to 1.93b50:
    - mew-prog-audio2 for Win.
    - Even unless MIME analysis, RFC 2047 header decoding is applied.
    - Cleaning up setup, clean-up, clear, and init functions.
    - Let "ma" not to mark multipart.
    - One more Bug fix for toolbar.
    - One more bug fix for mew-attach-audio.
    - Bug fix for join.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Thu, 30 Jul 1998 20:49:09 +0900

mew (1.93b49-1) unstable; urgency=low

  * New Beta Release version.
  * Passwd lintian check.
  * Change from 1.93b48 to 1.93b49:
    - Get along with XEmacs compiled with --without-toolbars.
    - If attachments are not valid, make single.
    - Yet another bug fix for mew-draft-header-keymap.
    - mew-summary-ls preserves preview marks if range is "all".
      Is this desired?
    - mew-summary-folder-cache-save deletes mew-decode-syntax if printed.
    - Clear decode-syntax markers if nothing is printed.
    - Bug fix for attach-audio.
    - Fix for message search for pick.
    - The scroll-up problem of forward is fixed.
    - The cursor position problem of forward is fixed.
    - The boundary problem of overlay is fixed.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Mon, 27 Jul 1998 10:43:33 +0900

mew (1.93b48-1) unstable; urgency=low

  * New Beta Release version.
  * Passwd lintian check.
  * Change from 1.93b46 to 1.93b48:
   1.93b48 (98/07/18)
    - widen for mew-summary-folder-cache-save.
    - Set inhibit-read-only to t in draft-undo.
    - Bug fix for CD: encoding.
    - Specify cs-draft for make-backup and undo.
    - Typo fix for mew-addrstr-parse-address.
    - rear-nonsticky for header separator.
    - Bug fix for read-only header separator when undo.
    - Only parameter value can be quoted.
    - Define mew-header-sanity-check.
    - Header encoding now gets along with Emacs 20.2.
    - Add mew-mule.el to Makefile.

   1.93b47 (98/07/16)
    - Define mew-aref and mew-charlen to support all Mule versions.
    - s/redist/resend/g.
    - mew-addrstr-parse-syntax-list checks mew-header-max-depth.
    - Tiny fix for mew-summary-redist.
    - Make attachments read-only.
    - mew-summary-save sets file to nil if the charset of filename
      is unknown.
    - mew-charset-sanity-check is defined.
    - New RFC 2047 header encoding.
    - Make mew-gnus.el synchronized with mew-header.el.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Wed, 22 Jul 1998 09:54:43 +0900

mew (1.93b46-1) unstable; urgency=low

  * New Beta Release version.
  * Passwd lintian check.
  * Fixed "Provides" spell in debian/control.
  * Change from 1.93b45 to 1.93b46:
    - Fixes of draft toolbar.
    - mew-syntax-number bug fix for XEmacs.
    - mew-draft-mode-map inherits mew-draft-body-map if
      mew-use-overlay-keymap is t.
    - Corporate with Emacs which returns mule-version of 4.
    - mew-attach-undo clears decrypters.
    - Defined mew-summary-clear-end-of.
    - Bug fix of mew-end-of-* for mew-summary-insert.
    - mew-header.el is drastically modified.
    - Integrated mew-split, mew-header-split, mew-split-number.
    - s/equal/mew-case-equal/g if necessary.
    - s/string-equal/string=/g.
    - Added missing options for search-forward.
    - Make (setq mew-use-overlay-keymap nil) work on Emacs 19.34.
    - Mark patch for mew-gnus.el.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Tue, 14 Jul 1998 09:17:52 +0900

mew (1.93b45-1) unstable; urgency=low

  * New Beta Release version.
  * Passwd lintian check.
  * Change from 1.93b44 to 1.93b45:
    - Two bug fixes for mew-ext.el.
    - mew-draft-keyswitch is back.
    - mew-draft-show-attach deletes only glyph extents.
    - mew-pgp-verify-check checks if the signature is supported or not.
    - mew-pgp-verify-check bug fix.
    - Don't assign mew-attach-dummy for C-u.
    - Keymap of attachments also uses overlay.
    - Bug fix for mew-highlight-body.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Mon,  6 Jul 1998 19:19:52 +0900

mew (1.93b44-1) unstable; urgency=low

  * New Beta Release version.
  * Change from 1.93b38 to 1.93b44:
   o 1.93b44 (98/07/02)
     - Obsolete mew-header-insert-value. Use mew-complete-insert instead to
       use right colors.
     - mew-message-set-end-of now sees if extents exist.
     - Separated mew-summary-display-part to mew-mime-part so that
       mew-end-of-* are displayed correctly.
     - Obsoleted mew-message-citation. Use marker instead.
     - Changed convention of marker naming.
     - s/jepg/jpeg/g.
     - Replaced defun with defmacro in mew-mule*.el.
     - Make mew-cs-post-conv safer.
   o 1.93b43 (98/07/01)
     - Mew now takes care of composite character set like tis620!!
     - Define mew-header-insert-value.
     - mew-refile-guess-by-folder is now customizable by
       mew-refile-guess-key-list.
     - Check if mew-buffer-hello exists when kills it.
     - widen when replys.
     - widen when inserts end-of-*.
   o 1.93b42 (98/06/30)
     - Bug fix for local-map of draft header.
     - Bug fix for end-of-*.
     - Define mew-frame-id to make unique string independent on
       frame-title-format.
     - Add an optional argment to mew-draft-{yank,cite} to cooperate with
       xcite.el.
     - Syntax fixes for mew-mule0.el.
     - A patch for mew-summary-virtual.
   o  1.93b41 (98/06/26)
     - Use overlay-arrow-string for mew-end-of-message-string and
       mew-end-of-part-string.
     - mew-draft-keyswitch is now obsoleted.
       Use the 'local-key property instead.
     - Use set-window-start to the header and attachments visible.
     - Bug fixes for the header separator.
     - Marker bug fixes.
     - Bug fix for header separator of reedit.
     - Deleting the variables to prevent warning due to many
       side effects, sigh.
   o 1.93b40 (98/06/24)
     - Use PNG for opening instead of XPM.
     - Use valid-image-instantiator-format-p instead of featurep.
     - Defined mew-summary-reply-position and
       mew-summary-reply-with-citation-position.
     - Marker stuff was brushed up.
     - mew-summary-reply-with-citation sets disp-msg on anyway.
     - mew-draft-cite and mew-summary-reply select a buffer from where
       header info is retrieved in the following order:
        (1) Message buffer if header exists
        (2) Cache buffer if exists.
       Typing "a" on a part (not on a message) means replying to the
       part(e.g. message/rfc822). So, prefix argument of mew-summary-reply
       was removed.
     - mew-current-{get,set} is now frame-local.
     - Bug fix for insert.
     - mew-summary-goto-folder takes care of virtual folders.
     - TIS(Thai) 620 support.
     - mew-summary-join was back.
   o 1.93b39 (98/06/11)
     - Commands for Summary and Virtual mode were drastically re-written with
       new macros.
  * Passwd lintian check.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Fri,  3 Jul 1998 13:53:43 +0900

mew (1.93b38-1) unstable; urgency=low

  * New Beta Release version.
  * Change from 1.93b37 to 1.93b38:
    - Obsoleted mew-use-pgp5. PGP version is automatically detected.
    - mew-summary-save use the filename parameter of CDP: even if "inline".
    - Defined mew-end-of-message-string and mew-end-of-part-string. Obsoleted
      mew-eof-string.
    - Key assignment of mew-summary-exchange-point was changed from "C-xC-x"
      to "C-cC-b".
    - New mew-win32.el.
    - Bug fix of "n" when the cursor locates in the middle of a line.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Tue,  9 Jun 1998 10:29:32 +0900

mew (1.93b37-1) unstable; urgency=low

  * New Beta Release version.
  * Changes mew 1.93b33 to 1.93b37:
    o 1.93b37
      - Defined mew-pick-canonicalize-pattern.
      - Refine unfolding of mew-header-decode-region.
      - Bug fix of mew-update-range.
      - Patches for X-Face: and mew-os2.el.
      - C-uC-cC-l asks coding-system.
      - Old replace-match doesn't support string, sigh.
      - A patch to mew-xface-mule.el
      - mew-header-decode-region unfolds folded lines.
    o 1.93b36
      - Remove all illegal characters in decoded string if exist.
      - PGP key server is changed from ICAT to JPNIC.
      - Bug fix for other fields.
      - Default value of mew-folder-list-skip-pattern is changed.
    o 1.93b35
      - An error message is displayed unless mew-prog decode exists.
      - Regexs in mew-field-spec were fixed.
      - mew-highlight-header-region bug fix.
      - When the file which Mew believe doesn't exit unfortunately exists
        (probably because of NFS bugs), Mew asks you to input a message number
        instead of causing an error.
      - Some of mew-input-* calls mew-decode-syntax-delete after its retern
        value is fixed.
      - mew-summary-display-message deletes extents as
        mew-summary-display-part does.
      - mew-prog-xxx is dynamically evaluated to get along with window-system
        which has different value for each frame.
      - mew-header-decode-address and mew-header-decode-text were integrated
        into mew-header-decode-region.
      - A patch for mew-input-sort-key.
    o 1.93b34
      - Removed mew-rfc822-field. See mew-address-fields.
      - visible/invisible and header-highlight is integrated.
        See mew-field-spec.
        This makes mew-header-arrange much faster.
      - mew-ask-subject works when C-cC-m is typed.
      - Required faces.el only if window-system. This pacifies
        the "void: frame-face-alist" error.
      - Fixed "mo".
      - Use mew-make-directory instead of make-directory to prevent an error
        if Mail doesn't exist.
      - Deleted mew-folder-list-use-file-attributes. If
        mew-folder-list-skip-pattern is nil. use link count. The default
        value mew-folder-list-skip-pattern is nil. For Win95, "^[0-9]+" is
        set.
      - Made messages in Massage more safer.
      - Header arrange.
      - Deleted mew-member-del.
      - Input functions were integrated. Completion functions were also
        integrated:: pick pattern, folder, folders, address, address2,
        rfile, sort.
      - Specify Content-ID: instead of Message-ID: for external-body.
      - Ignore quoted-strings during MIME header decoding.
      - The value of mew-keyval was changed to prevent mismatching errors.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Wed,  3 Jun 1998 20:29:47 +0900

mew (1.93b33-1) frozen unstable; urgency=low

  * New Beta Release version.
  * Changes mew 1.93b32 to 1.93b33:
    - C-cC-f tries fetching a public key with the From: field unless the X-Mew:
      field exists.
    - Logic change for CD: and CDP:
        The default value is decided as follows:
         (1) If its value exists, use it.
         (2) If not exist, use its file name.
         (3) If its file name does not exist, use "".
    - Some fixes for mew-draft-prepare-attachments.
    - Specified "=" in addition to "+" for folder completion.
    - Updated menubars and mode descriptions.
    - Brushed up PGP key fetch.
    - Fixed range of sort-region.
    - Brush up the message when attachments were deleted.
    - The window of completion candidates scrolls up when TAB is typed
      repeatedly.
    - Small fixes for Makefile.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Thu, 14 May 1998 10:44:55 +0900

mew (1.93b32-1) frozen unstable; urgency=low

  * New Beta Release version.
  * Changes mew 1.93b31 to 1.93b32:
    - mew-draft-make-mime -> mew-draft-make-message.
    - The old IM Config variables were cleaned up. The new variables are:
        mew-config-guess-alist
        mew-config-insert-when-prepared
        mew-config-insert-when-composed
      If you want the old feature of mew-config, set
        (setq mew-config-guess-alist '((nil . value))).
    - Set mark the original position when Config: is inserted.
    - C-uC-cC-c preserves a multi-part draft and doesn't remove the files
      under +draft/mime for undo.
    - Added "install-info" to Makefile
    - Ah-hoc Emacs 20.2.9x support.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Tue, 12 May 1998 10:38:01 +0900

mew (1.93b31-1) frozen unstable; urgency=low

  * New Beta Release version.
  * Changes mew 1.93b30 to 1.93b31:
    - Refine Makefile.
    - Delete files when error occurs in Multipart/Encrypted and
      Multipart/Signed.
    - More ad-hoc support for PGP 5.
    - file-writable-p returns t even if the file doesn't exist. Ugh!
      Added file-exists-p.
    - mew-summary-scan-filter bug fix.
    - Defined mew-ask-pack.
    - mew-auto-add-content-type -> mew-ack-send (negated)

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Mon, 11 May 1998 10:14:55 +0900

mew (1.93b30-1) frozen unstable; urgency=low

  * mew 1.93 is Beta released now.
  * New upstream source version (Mew 1.93 Beta30).
    - mew-message-goto-summary displays the "No Summary mode" message
      if the corresponding Summary mode doesn't exist.
    - All functions for circular completion now have the prefix
      mew-circular-complete.
    - If mew-summary-buffer-disp-msg is nil, "A" displays the "Type v first"
      message.
    - If MIME decoding is quitted by C-g, its cache is removed.
    - Made mew-summary-scroll-{up,down} symmetric.
    - New mew-ext-url.
    - Defined mew-pick-default-field.
    - Got rid of insert-before-markers from the scan filter so that
      the side-effect to mew-summary-buffer-end is resolved. Now
      mew-decode-syntax-delete is safe even if the final message is
      multipart.
    - Defined error messages in mew-vars.el.
    - Mew now incorporates with XEmacs without the --with-mule option.
    - PNG support.
    - bug fix for PGP error report.
    - CDP: patch for "F" in attachments.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Thu,  7 May 1998 09:46:53 +0900

mew (1.93b29-1) frozen unstable; urgency=low

  * mew 1.93 is Beta released now.
  * New upstream source version (Mew 1.93 Beta29).
    - Made mew-complete-window-config buffer-local to make completion
      safer against multiple draft buffer.
    - Explicitly notify unknown PGP micalg.
    - Made mew-summary-prog-exec safer for OS/2.
    - mew-save-dir for uudecode and unshar.
    - Clear jam-zcat-filename-list and jka-compr-compression-info-list
      in mew-flet and mew-frwlet.
    - CDP: is displayed as it is. Filename is displayed with "*" appended.
    - mew-encode-syntax-single fix.
    - Avoid inserting CDP: for signature.
    - Bug fix for missing subject when forwarding a forwarded message.
    - Bug fix for "A" in attachment.
    - mew-summary-toggle-analysis stays on the current message always.
    - Ignore charsets other than US-ASCII and ISO-8859-1 on bilingual Emacs.
    - Use substring if mew-substring is not bound.
  * Update standard-version to 2.4.1.0.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Wed,  6 May 1998 11:57:37 +0900

mew (1.93b28-1) frozen unstable; urgency=low

  * mew 1.93 is released for Beta-Test.
  * New upstream source version (Mew 1.93 Beta 28).
    - When compsing, CDP: is automatically set unless it matches
      mew-mime-content-type-ignore-cdp. Type just RET for 'N' to clear
      CDP:.
    - Set inhibit-quit to t in functions to enter Draft mode.
    - Pack now preserves the * mark.
    - Defined mew-pop-to-buffer to fix all bugs on XEmacs.
    - Integrated config valuables and functions.
    - Use copy instead link for signature attachment to protect the original
      signature file anyway.
    - gzip hack for OS/2.
    - mew-summary-toggle-disp-msg stays on the current message always.
    - Defined mew-string-width because string-width is not available on some
      Emacses.
    - save-excursion for mew-summary-mark-refile.
    - PGP fetch patch.
    - Info on sort.
    - XPM support.
    - Eliminated the "no messages" message when scan.
    - Made mew-input-{folder,folders} symmetric.
    - Made mew-summary-{next,prev}-page symmetric.
    - Call mew-highlight-{url,body} only in text/plain.
    - Set modes of Mail and News to mew-folder-mode when init.
    - Defined mew-folder-mode and mew-file-mode for privacy reasons.
    - Made folder operations safer.
    - mew-config-imget is displayed when incing if not default.
  * Add japanese info data.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Thu, 23 Apr 1998 10:08:58 +0900

mew (1.93b27-1) frozen unstable; urgency=low

  * mew 1.93 is released for Beta-Test.
  * New upstream source version (Mew 1.93 Beta 27).
    - mew-summary-config-imget. ("C" in Summary mode, anyway.)
    - Set mark the point in inbox before get so that we can get back to
      that position with C-xC-x.
    - mew-save-dir.
    - Set mew-use-highlight-x-face when refiling.
    - imget.sh and imls.sh.
    - imput.sh.
    - IMAP regex fix.
    - New mew-caesar.el
  * Installed contribute tools and files under /usr/doc/mew/examples.
  * Check with lintian.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Thu,  9 Apr 1998 16:01:52 +0900

mew (1.93b26-1) frozen unstable; urgency=low

  * I upload for Hamm because mew 1.93 is released for Beta-Test now.
  * New upstream source version (Mew 1.93 Beta 26).
   - MIME decoder and decode-syntax displayer was elegantly re-written.
   - guess" -> "us-ascii" when decoding.
   - Openp, again.
   - Defined mew-folder-list-function.
  * Check with lintian.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Tue, 31 Mar 1998 11:11:08 +0900

mew (1.93b25-2) frozen unstable; urgency=low

  * (control): Add one space for Item list of description. (Bug#20074)

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Wed, 25 Mar 1998 11:45:00 +0900

mew (1.93b25-1) unstable; urgency=low

  * Frist Public Release.
  * New upstream source version (Mew 1.93 Beta 25).
   - Displaying filename when executing a program.
   - Bug fix for cursor position when "x".
   - An ad-hoc hack for left click on Draft mode.
   - A patch to support Mew.img and to make it safer.
   - Several patches for elisp impath.
  * Check with lintian.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Mon, 16 Mar 1998 01:07:48 +0900

mew (1.93b24-3) unstable; urgency=low

  * New files: Added icon files for xemacs.
  * (mew-init.el): Delete comment out of load-path.
  * (mew-init.el): Added elisp code to set mew-icon-directory.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Fri, 13 Mar 1998 19:38:34 +0900

mew (1.93b24-2) unstable; urgency=low

  * Standrard: debian-emacs-policy
  * New file: emacsen.install
  * New file: emacsen.remove
  * New file: prerm.
  * (dirs):
    added usr/lib/emacsen-common/packages/install
    added usr/lib/emacsen-common/packages/remove
    Changed usr/lib/emacs/site-lisp/mew to usr/share/emacs/site-lisp/mew
  * (control): Changed "Dependency": "mule|emacs" -> "emacsen".
    Now support emacs19 and emacs20, not Xemacs.
  * (control): provided "mail-reader" and "imap-client" (Bug#JP/220).
  * (mew-init.el): comment out load-path.
  * (mew-init.el): change installed filename 50mew-init.el to 50mew.el.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Thu, 12 Mar 1998 15:30:36 +0900

mew (1.93b24-1) unstable; urgency=low

  * New upstream source version (Mew 1.93 Beta 24).
  * Changes Beta23 to Beta24.
   - Elisp version of impath to list up folders.
   - Bug fix for mew-attach-duplicate.
   - Several patches including x-face, mew-os2.el, etc.
   - The first part is displayed with its header in Summary mode if it is
     text/plain.
   - A tiny patch for imjoin.
  * Check with lintian.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Wed, 11 Mar 1998 11:30:55 +0900

mew (1.93b23-1) hamm-jp; urgency=low

  * New upstream source version (Mew 1.93 Beta 23).
  * Changes Beta22 to Beta23
   - IMAP is back.
   - set-buffer in addition to select-window.
  * Check with lintian.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Tue,  3 Mar 1998 13:27:42 +0900

mew (1.93b22-1) hamm-jp; urgency=low

  * New upstream source version (Mew 1.93 Beta 22).
  * Changes Beta21 to Beta22
   - mew-{symbolic-,}link checks if the target file is a regular file.
   - Another terrible multipart bug of "f" was fixed.
   - Multiple frame problem on XEmacs was fixed.
   - Stupid completion bug fix.
   - Fixed icon problems in Draft mode on XEmacs.
  * Check with lintian.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Mon,  2 Mar 1998 10:53:40 +0900

mew (1.93b21-1) unstable; urgency=low

  * New upstream source version (Mew 1.93 Beta 21).
  * Change file mode of 50mew-init.el to 644.
  * Added undocumented manpage:
     mewcat.1 mewencode.1 mewdecode.1 uumerge.1

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Fri, 27 Feb 1998 09:56:55 +0900

mew (1.93b20-1) hamm-jp; urgency=low

  * New upstream source version (Mew 1.93 Beta 20).

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Thu, 26 Feb 1998 19:13:16 +0900

mew (1.93b13-2) hamm-jp; urgency=low

  * Fixed Bug: Can't look info files.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Mon, 16 Feb 1998 18:18:05 +0900

mew (1.93b13-1) hamm-jp; urgency=low

  * New upstream source version (Mew 1.93 Beta 13).
  * Build with debhelper.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Thu, 12 Feb 1998 16:01:05 +0900

mew (1.93b11-1) hamm-jp; urgency=low

  * Mew 1.93 Beta Release Version.
  * Change maintainer e-mail address.
  * Build with debhelper.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Fri, 30 Jan 1998 12:51:32 +0900

mew (1.92-6) hamm-jp; urgency=low

  * Mew BugFixed Release.
  * Mew version is 1.92.4.
  * Applied the mew-1.92.3-1.92.4.patch.gz patch file.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Wed, 19 Nov 1997 09:56:39 +0900

mew (1.92-5) hamm-jp; urgency=low

  * Mew version is 1.92.3.
  * Applied the mew-1.92.2-1.92.3.patch.gz patch file.
  * mew-gnus.elc is being supported in this package.
    But, it will be removed when mew program support USENET news
    in the future.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Tue, 11 Nov 1997 12:54:04 +0900

mew (1.92-4) hamm-jp; urgency=low

  * Added mew-gnus.elc.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Mon, 10 Nov 1997 22:09:29 +0900

mew (1.92-3) hamm-jp; urgency=low

  * Mew version is 1.92.2.
  * Applied the mew-1.92.1-1.92.2.patch.gz patch file.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Mon, 10 Nov 1997 12:43:42 +0900

mew (1.92-2) hamm-jp; urgency=low

  * Mew version is 1.92.1.
  * Applied the mew-1.92-1.92.1.patch.gz patch file.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Wed, 29 Oct 1997 10:39:06 +0900

mew (1.92-1) hamm-jp; urgency=low

  * New upstream version.
  * Compiled with libc6.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Tue, 28 Oct 1997 12:50:16 +0900

mew (1.91-1) hamm-jp; urgency=low

  * New upstream version.
  * Libc5 version.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Thu, 25 Sep 1997 13:07:27 +0900

mew (1.90-1) hamm-jp; urgency=low

  * New upstream version.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Fri,  5 Sep 1997 15:01:54 +0900

mew (1.70-2) bo-jp hamm-jp; urgency=low

  * Added contributed .el files.
  * Added /etc/site-start.d/50mew.el file.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Sat, 16 Aug 1997 00:48:28 +0900

mew (1.70-1) unstable; urgency=low

  * New source version.
  * Changes:
   - Retrieve the body of Message/External-Body only if typing C-cC-e.
   - Many syntaxes are uniformed.
   - Pretty good regular expressions.
   - Summary mode now reports the reason when an error occurs.
   - Yet another bug fix for mew-attach-undo.
   - Catch up to XEmacs 20.1 b15.
   - Defined mew-subsequence.
   - mew-draft-keyswitch bug fix.
        SAKAI Kiyotaka <ksakai@netwk.ntt-at.co.jp>.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Thu, 24 Apr 1997 19:52:10 +0900

mew (1.69-1) unstable; urgency=low

  * New source version.
  * Changes:
    - Add many explanations to variables and functions.
    - mew-mark-process-all-folders is set to kill-emacs-hook by default.
       REMOVE THIS CONFIGURATION FROM YOUR .EMACS.
    - Yet another mew-draft-keyswitch bug fix from
      SAKAI Kiyotaka <ksakai@netwk.ntt-at.co.jp>.
      But his patch couldn't handle vector sequence. So I modified.
    - mew-attach-line bug fix.
      SAKAI Kiyotaka <ksakai@netwk.ntt-at.co.jp>
    - A fix for mew-attach-undo fatal bug. It calls mew-syntax-clear-marks now.
    - "'" -> "function".

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Thu, 3 Apr 1997 17:37:29 +0900

mew (1.68-1) unstable; urgency=low

  * New source version.

 -- Yoshiaki Yanagihara <yoxhi@linux.or.jp>  Mon, 31 Mar 1997 18:36:12 +0900

mew (1.67-1) unstable; urgency=low

  * New source version.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Thu, 27 Mar 1997 11:46:18 +0900

mew (1.55-3) unstable; urgency=low

  * Fixed Description Field in control file.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Thu, 13 Mar 1997 14:23:32 +0900

mew (1.55-2) unstable; urgency=low

  * Added mew.dot.emacs sample file.
  * Added patch files on /usr/doc/mew.
  * Change install directory: ..site-lisp/Mew -> ..site-lisp/mew

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Thu, 13 Mar 1997 13:15:58 +0900

mew (1.55-1) unstable; urgency=low

  * New source version.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Tue, 11 Mar 1997 14:17:32 +0900

mew (1.54-1) unstable; urgency=low

  * Initial Release (for Debian-JP project member).
  * Applied first patch.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Tue, 3 Dec 1996 00:55:53 +0900
